Subject: Re: 20987981- fan seller - Eddie Vedder - 12/06/2019 18:30 - updates
From: Mansi Chhabra <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 1 Apr 2019 19:34:35 -0700 (MST)

Hi Ash, 

I have forwarded the thread to you. 

Thank You 
Mansi 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Mansi Chhabra" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Monday, 1 April, 2019 22:16:59 
Subject: Fwd: 20987981- fan seller - Eddie Vedder - 12/06/2019 18:30 - updates 

Hi Mansi, 

This case was flagged to you. 

Do you have nay update ? 

Kind Regards, 
Ash 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 1 April, 2019 13:59:31 
Subject: 20987981- fan seller - Eddie Vedder - 12/06/2019 18:30 - updates 

Hi Ash, 

I received seller side. This case has been flagged to Mansi as there has been a problem with DP. Seller has e tickets, listed as paper tickets. Status is "shipped" and uploaded at the same time. Unable to see e ticket and buyer confirmed he can't download anything. Seller sent us the e tickets and agent amitej.dhar flagged to Mansi. 

i will send you the e tickets. I think they are correct. 

I will keep in follow up, can you please check and ask for updates here. 

Thanks 
Valentina